<?php

use App\Http\Controllers\PDF\StudentGradeController;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PDF\StudentGrowthController;

Route::redirect('/', '/m');
Route::get('/m/perkembangan-siswa/{student}', [StudentGrowthController::class, 'generate'])->name('student-growth.download');
Route::get('/m/tugas-siswa/nilai/{task}/pdf', [StudentGradeController::class, 'generate'])->name('student-grade.download');